* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-family: 'Roboto', sans-serif;
	color: #282828;
	background-color: #f2f2f2;
}

h1 {
	font-size: 2.5em;
	text-align: center;
	margin-top: 10px;
}

.title {
	font-size: 1.5em;
	text-align: center;
}

.left-block {
	position: relative;
	float: left;
	width: 50%;
}

.right-block {
	position: relative;
	float: right;
	width: 50%;
}

img.mixtape {
	display: block;
    width: 80%;
    height: auto;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #000000;
	margin-top: 10px;
}

.mixtape-title {
	position: absolute;
	z-index: 2;
	top: 40%;
	width: 100%;
	text-align: center;
}

.mixtape-name {
	font-weight: normal;
	font-size: 2.8em;
	color: #ffffff;
}

.length {
	position: absolute;
	z-index: 2;
	top: 60%;
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 1.4em;
	text-shadow: 0px 0px 10px #262626;
}

.genre-block {
	position: absolute;
	z-index: 2;
	top: 70%;
	width: 100%;
	text-align: center;
}

.genre {
	display: inline-block;
	white-space: nowrap;
	opacity: 0.6;
	margin-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	padding-right: 15px;
	color: #4a4a4a;
	background-color: #f2f2f2;
	font-size: 1.3em;
	text-decoration: none;
}

.date {
	position: absolute;
	z-index: 2;
	top: 80%;
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 1.4em;
	text-shadow: 0px 0px 10px #262626;
}

.youtube {
	position: relative;
	float: left;
	margin-left: 10%;
	width: 40%;
}

.youtube-only {
	position: relative;
	float: left;
	margin-left: 10%;
	width: 80%;
}

.mixcloud {
	position: relative;
	float: right;
	margin-right: 10%;
	width: 40%;
}

img.button {
	position: absolute;
	top: 22%;
	left: 29%;
	width: 47%;
}

img.button-youtube-only {
	position: absolute;
	top: 22%;
	left: 39%;
	width: 23%;
}

a.button-url {
	background-color: #464646;
	color: #000000;
	height: 60px;
	display: block;
	border: 1px solid #000000;
	border-top: 0px;
	cursor: pointer;
}

/* Remaining Photos Button Hover Link */
a.button-url:hover {
	background: #282828;
}

/* Remaining Photos Button Active Link */
a.button-url:active {
	background: #282828;
}

.footer {
	padding-top: 10px;
	text-align: center;
}

img.footer {
	margin: 10px;
}


/* Unique styles for screen resolution of 1024px and below */
@media screen and (max-width: 1024px) {
	.left-block {
    	width: 100%;
	}

	.right-block {
    	width: 100%;
	}

	img.mixtape {
		margin-top: 15px;
		width: 90%;
	}

	.mixtape-name {
		font-size: 3em;
	}

	.length {
		font-size: 1.3em;
	}

	.date {
		font-size: 1.3em;
	}

	.youtube {
		margin-left: 5%;
		width: 45%;
	}

	.youtube-only {
		margin-left: 5%;
		width: 90%;
	}

	.mixcloud {
		margin-right: 5%;
		width: 45%;
	}

	img.button {
		top: 22%;
		left: 35%;
		width: 35%;
	}

	img.button-youtube-only {
		top: 22%;
		left: 40%;
		width: 20%;
	}
}


/* Unique styles for screen resolution of 640px and below */
@media screen and (max-width: 640px) {
	h1 {
		font-size: 2.2em;
	}

	.title {
		font-size: 1.2em;
	}

	.mixtape-name {
		font-size: 2.5em;
	}

	.length {
		font-size: 1.2em;
	}

	.genre {
		margin-right: 5px;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1.2em;
	}

	.date {
		font-size: 1.2em;
	}

	img.button {
		top: 30%;
		left: 30%;
		width: 45%;
	}

	img.button-youtube-only {
		top: 30%;
		left: 40%;
		width: 20%;
	}
}


/* Unique styles for screen resolution of 320px and below */
@media screen and (max-width: 320px) {
	.mixtape-name {
		font-size: 2em;
	}
}
